/*
CSS Name: Chico 2009
Description: NextGEN Chico Clothing Gallery Stylesheet
Author: Stefan Fels
Version: 0.1
*/

/* ----------- Album Styles Extend -------------*/

.ngg-albumoverview { clear: both; display: block !important; margin: 10px 0 0; width: 100%; }
	.ngg-album { border: 1px solid #ccc; float: left; height: 100%; margin: 0 0 5px; overflow: hidden; padding: 5px; width: 188px; }
		.ngg-albumtitle { font-size: 1.4em; font-weight: bold; margin: 0 0 10px; padding: 0; text-align: center; }
			.ngg-thumbnail { float: left; margin: 0; }
				.ngg-thumbnail img { background-color: #fff; border: 1px solid #a9a9a9; margin: 0; padding: 4px; position: relative; }
				.ngg-thumbnail img:hover { background-color: #a9a9a9; }
			.ngg-description { display: none; }

/* ----------- Album Styles Compact -------------*/
.ngg-album-compact { float: left; height: 180px; margin: 0 !important; padding: 0 6px 0 0 !important;  width: 120px; }
	.ngg-album-compactbox { background: transparent url(albumset.gif) no-repeat scroll 0; height: 86px; margin: 0 0 6px !important; padding: 12px 0 0 7px !important; width: 120px; }
		.ngg-album-compactbox .Thumb { border: 1px solid #000; height: 68px; margin: 0 !important; padding: 0 !important; width: 91px; }
		.ngg-album-compact h4 { font-size: 15px; font-weight: bold; margin: 0; width: 110px; }
		.ngg-album-compact p { font-size: 11px; margin: 2px 0 0; }

/* ----------- Gallery style -------------*/

.ngg-galleryoverview { clear: both; margin: 10px 0 0; overflow: hidden; width: 804px; }
	.ngg-galleryoverview .desc { margin: 0 10px 10px 0; padding: 5px; }
	.ngg-gallery-thumbnail-box { float: left; }
		.ngg-gallery-thumbnail { float: left; margin: 0 5px 0 0; text-align: center; }
			.ngg-gallery-thumbnail img { background-color: #fff; border: 1px solid #a9a9a9; display: block; height: 210px !important; margin: 4px 0 4px 5px; padding: 4px; position: relative; width: 177px !important; }
			.ngg-gallery-thumbnail img:hover { background-color: #a9a9a9; }
			.ngg-gallery-thumbnail span { display: block; font-size: 90%; padding: 0 0 0 5px; }
		.ngg-clear { clear: both; }
/* #ngg-gallery--60 + #ngg-gallery-4-60 { display: none; }*/

/* ----------- Gallery navigation -------------*/

.ngg-navigation { clear: both !important; display: block !important; font-size: 0.9em !important; padding: 15px 0 0; text-align: center; }
	.ngg-navigation span { font-weight: bold; margin:0 6px; }
		.ngg-navigation a.page-numbers,
		.ngg-navigation a.next,
		.ngg-navigation a.prev,
		.ngg-navigation span.page-numbers,
		.ngg-navigation span.next,
		.ngg-navigation span.prev { border: 1px solid #ddd; margin: 0 3px 0 0; padding: 3px 7px; }
		.ngg-navigation a.page-numbers:hover,
		.ngg-navigation a.next:hover,
		.ngg-navigation a.prev:hover,
		.ngg-navigation span.page-numbers:hover,
		.ngg-navigation span.next:hover,
		.ngg-navigation span.prev:hover { background-color: #06c; color: #fff !important; text-decoration: none !important; }

/* ----------- Image browser style -------------*/

.ngg-imagebrowser { }
	.ngg-imagebrowser h3 { text-align: center; }
	.ngg-imagebrowser img { border: 1px solid #a9a9a9; display: block !important; margin: 10px 0; padding: 5px; width: 100%; }
	.ngg-imagebrowser-nav { margin: 0 0 0 10px; padding: 5px; }
		.ngg-imagebrowser-nav .back { border: 1px solid #ddd; float: left; margin: 0 3px 0 0; padding: 3px 7px; }
		.ngg-imagebrowser-nav .next { border: 1px solid #ddd; float: right; margin: 0 3px 0 0; padding: 3px 7px; }
		.ngg-imagebrowser-nav .counter { font-size: 0.9em !important; text-align: center; }
		.exif-data { margin: 0 auto !important; }

/* ----------- Slideshow -------------*/
.slideshow { margin: 0 auto; outline: none; text-align: center; }
	.slideshowlink { }

/* ----------- Single picture -------------*/

.ngg-singlepic { background-color:#fff; display: block; padding: 4px; }
	.ngg-left { float: left; margin: 0 10px 0 0; }
	.ngg-right { float: right; margin: 0 0 0 10px; }
	.ngg-center { margin: 0 auto !important; }

/* ----------- Sidebar widget -------------*/
.ngg-widget,
.ngg-widget-slideshow { margin: 0; overflow: hidden; padding: 5px 0 0 0; }
	.ngg-widget img { border: 2px solid #a9a9a9; margin: 0 2px 2px 0; padding: 1px; }

/* ----------- Related images -------------*/
.ngg-related-gallery { background: #f9f9f9; border: 1px solid #e0e0e0; margin: 1em 0; overflow: hidden; padding: 5px; }
	.ngg-related-gallery img { border: 1px solid #ddd; float: left; height: 50px; margin: 0 3px; padding: 2px; width: 50px; }
	.ngg-related-gallery img:hover { border: 1px solid #000; }

.ngg-tagcloud { display: none; line-height: 1.6em; margin: 0 auto 1em; padding: 2em 10px 10px; text-align: center; width: 400px; }
	.ngg-tagcloud a { margin: 0 2px; }

#shName,
#shTitle { margin: 0 auto; text-align: left; white-space: pre; }
